<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{634F7570-4C96-4C10-AE1A-DA78074DC4B5}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>MeterVision</RootNamespace>
    <AssemblyName>MeterVision</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
    <LangVersion>default</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>meterVision2.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EPPlus, Version=4.5.3.1, Culture=neutral, PublicKeyToken=ea159fdaa78159a1, processorArchitecture=MSIL">
      <HintPath>..\packages\EPPlus.4.5.3.1\lib\net40\EPPlus.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib">
      <HintPath>..\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Ookii.Dialogs.Wpf, Version=2.0.0.0, Culture=neutral, PublicKeyToken=66aa232afad40158, processorArchitecture=MSIL">
      <HintPath>..\packages\Ookii.Dialogs.Wpf.2.0.0\lib\net45\Ookii.Dialogs.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.SQLite">
      <HintPath>..\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Management" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WPF.UI, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\WPF.UI.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Config\CfginiItem.cs" />
    <Compile Include="Config\ConfigIni.cs" />
    <Compile Include="Config\ConfigItem.cs" />
    <Compile Include="Config\UCConfig.xaml.cs">
      <DependentUpon>UCConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="Converter\BoolToVisibilityConverter .cs" />
    <Compile Include="Converter\ImagePathToImageSourceConverter.cs" />
    <Compile Include="Converter\InverseBoolToVisibilityConverter .cs" />
    <Compile Include="db\DBComp.cs" />
    <Compile Include="db\DBHelper.cs" />
    <Compile Include="db\DBPatch.cs" />
    <Compile Include="db\DBSingle.cs" />
    <Compile Include="db\DBStation.cs" />
    <Compile Include="db\SQLiteHelper.cs" />
    <Compile Include="db\SQLiteHelper1.cs" />
    <Compile Include="db\DBStand.cs" />
    <Compile Include="db\TComp.cs" />
    <Compile Include="db\TPatch.cs" />
    <Compile Include="db\TPatchDetail.cs" />
    <Compile Include="db\TResul.cs" />
    <Compile Include="db\TSingleDetail.cs" />
    <Compile Include="db\TStand.cs" />
    <Compile Include="db\TStandDetail.cs" />
    <Compile Include="db\TStation.cs" />
    <Compile Include="db\VComp.cs" />
    <Compile Include="db\VCompDetail.cs" />
    <Compile Include="db\VPatch.cs" />
    <Compile Include="db\VPatchStation.cs" />
    <Compile Include="db\VStand.cs" />
    <Compile Include="Dlg\AboutWindow.xaml.cs">
      <DependentUpon>AboutWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\CompLogViewer.xaml.cs">
      <DependentUpon>CompLogViewer.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\ConfigDlg.xaml.cs">
      <DependentUpon>ConfigDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\EditConfigDlg.xaml.cs">
      <DependentUpon>EditConfigDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\EditMemo.xaml.cs">
      <DependentUpon>EditMemo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\EditNameDlg.xaml.cs">
      <DependentUpon>EditNameDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\EditSingleConfig.xaml.cs">
      <DependentUpon>EditSingleConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\EditStandDetailCfg.xaml.cs">
      <DependentUpon>EditStandDetailCfg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\EditStandValueDlg.xaml.cs">
      <DependentUpon>EditStandValueDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\EditStationDlg2.xaml.cs">
      <DependentUpon>EditStationDlg2.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\LogViewerWindow.xaml.cs">
      <DependentUpon>LogViewerWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\PatchPrgDialog.xaml.cs">
      <DependentUpon>PatchPrgDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\PatchTaskDlg.xaml.cs">
      <DependentUpon>PatchTaskDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\RegisterDlg.xaml.cs">
      <DependentUpon>RegisterDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\ViewRealLogDlg.xaml.cs">
      <DependentUpon>ViewRealLogDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\WaitImportDlg.xaml.cs">
      <DependentUpon>WaitImportDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dlg\WaitWindow.xaml.cs">
      <DependentUpon>WaitWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="FreeAi\DynamicFaImport.cs" />
    <Compile Include="FreeAi\FaBefore.cs" />
    <Compile Include="FreeAi\FaConstant.cs" />
    <Compile Include="FreeAi\FaImage.cs" />
    <Compile Include="FreeAi\FaImageHelper.cs" />
    <Compile Include="FreeAi\FaImport.cs" />
    <Compile Include="FreeAi\FaLog.cs" />
    <Compile Include="FreeAi\FaRun.cs" />
    <Compile Include="FreeAi\FreeAiLog.cs" />
    <Compile Include="FreeAi\MySafeHandle .cs" />
    <Compile Include="Helper\BulkObservableCollection.cs" />
    <Compile Include="Helper\RealLogger.cs" />
    <Compile Include="Helper\UdpLoggerSender.cs" />
    <Compile Include="Helper\UdpSender.cs" />
    <Compile Include="ImageViewerWindow.xaml.cs">
      <DependentUpon>ImageViewerWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Mark\MarkManager.cs" />
    <Compile Include="Mark\UCMark.xaml.cs">
      <DependentUpon>UCMark.xaml</DependentUpon>
    </Compile>
    <Compile Include="model\CompDetailItem.cs" />
    <Compile Include="model\CompFindModel.cs" />
    <Compile Include="model\CompItem.cs" />
    <Compile Include="model\PatchFindModel.cs" />
    <Compile Include="model\StationInfo.cs" />
    <Compile Include="model\StationItem.cs" />
    <Compile Include="Patch\AddCompDlg.xaml.cs">
      <DependentUpon>AddCompDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Patch\AddCompDlg2.xaml.cs">
      <DependentUpon>AddCompDlg2.xaml</DependentUpon>
    </Compile>
    <Compile Include="Patch\UCCompGrid.xaml.cs">
      <DependentUpon>UCCompGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Patch\UCCompMain.xaml.cs">
      <DependentUpon>UCCompMain.xaml</DependentUpon>
    </Compile>
    <Compile Include="Stand\AppendFromExcel.xaml.cs">
      <DependentUpon>AppendFromExcel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Stand\SelecteStationDlg.xaml.cs">
      <DependentUpon>SelecteStationDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Station\UCStationGrid.xaml.cs">
      <DependentUpon>UCStationGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Station\UCStationMain.xaml.cs">
      <DependentUpon>UCStationMain.xaml</DependentUpon>
    </Compile>
    <Compile Include="Station\UCVpsGrid.xaml.cs">
      <DependentUpon>UCVpsGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="UC\UCImage.xaml.cs">
      <DependentUpon>UCImage.xaml</DependentUpon>
    </Compile>
    <Compile Include="ImgWindow.xaml.cs">
      <DependentUpon>ImgWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="model\ResultModel.cs" />
    <Compile Include="model\ExcelData.cs" />
    <Compile Include="model\PageModel.cs" />
    <Compile Include="model\StandValueModel.cs" />
    <Compile Include="Patch\AddPatchDlg.xaml.cs">
      <DependentUpon>AddPatchDlg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Patch\EditStandResultDialog.xaml.cs">
      <DependentUpon>EditStandResultDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="model\PatchDetailItem.cs" />
    <Compile Include="model\PatchItem.cs" />
    <Compile Include="Patch\UCPatchGrid.xaml.cs">
      <DependentUpon>UCPatchGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Patch\UCPatchMain.xaml.cs">
      <DependentUpon>UCPatchMain.xaml</DependentUpon>
    </Compile>
    <Compile Include="Patch\UCTaskItem.xaml.cs">
      <DependentUpon>UCTaskItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="ProgressDialog.xaml.cs">
      <DependentUpon>ProgressDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Settings.cs" />
    <Compile Include="Single\RowItemSingle.xaml.cs">
      <DependentUpon>RowItemSingle.xaml</DependentUpon>
    </Compile>
    <Compile Include="model\SingleDetailItem.cs" />
    <Compile Include="Single\UCSingleGrid.xaml.cs">
      <DependentUpon>UCSingleGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Single\UCSingleMain.xaml.cs">
      <DependentUpon>UCSingleMain.xaml</DependentUpon>
    </Compile>
    <Compile Include="Stand\AddStandDialog.xaml.cs">
      <DependentUpon>AddStandDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="model\StandDetailItem.cs" />
    <Compile Include="model\StandItem.cs" />
    <Compile Include="Stand\UCStandGrid.xaml.cs">
      <DependentUpon>UCStandGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Stand\UCStandMain.xaml.cs">
      <DependentUpon>UCStandMain.xaml</DependentUpon>
    </Compile>
    <Compile Include="ThisApp.cs" />
    <Compile Include="UC\UCRunLog.xaml.cs">
      <DependentUpon>UCRunLog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Upgrade\UpgradeHelper.cs" />
    <Compile Include="Upgrade\UpgradeModel.cs" />
    <Compile Include="Upgrade\WndUpdateAsk.xaml.cs">
      <DependentUpon>WndUpdateAsk.xaml</DependentUpon>
    </Compile>
    <Compile Include="Util\AesEncryptionHelper.cs" />
    <Compile Include="Util\Class1.cs" />
    <Compile Include="Util\LicenseMana.cs" />
    <Compile Include="Util\LicenseValidator.cs" />
    <Compile Include="Util\LogHelper.cs" />
    <Compile Include="Util\LogType.cs" />
    <Compile Include="Util\ObjectHelper.cs" />
    <Compile Include="Util\RegistrationHelper.cs" />
    <Compile Include="Util\RSAKeyGenerator.cs" />
    <Compile Include="Util\SliderConver.cs" />
    <Compile Include="ViewModel\DebugItem.cs" />
    <Compile Include="Window1.xaml.cs">
      <DependentUpon>Window1.xaml</DependentUpon>
    </Compile>
    <Page Include="Config\UCConfig.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\AboutWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\CompLogViewer.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\ConfigDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\EditConfigDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\EditMemo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\EditNameDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\EditSingleConfig.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\EditStandDetailCfg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\EditStandValueDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\EditStationDlg2.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\LogViewerWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\PatchPrgDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\PatchTaskDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\RegisterDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\ViewRealLogDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\WaitImportDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Dlg\WaitWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ImageViewerWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Mark\UCMark.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\AddCompDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\AddCompDlg2.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\UCCompGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\UCCompMain.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Stand\AppendFromExcel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Stand\SelecteStationDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Station\UCStationGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Station\UCStationMain.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Station\UCVpsGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UC\UCImage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ImgWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Patch\AddPatchDlg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\EditStandResultDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\UCPatchGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\UCPatchMain.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Patch\UCTaskItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ProgressDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Single\RowItemSingle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Single\UCSingleGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Single\UCSingleMain.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Stand\AddStandDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Stand\UCStandGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Stand\UCStandMain.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UC\UCRunLog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Upgrade\WndUpdateAsk.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Window1.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\meterVision.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\about_2.png" />
    <Resource Include="Assest\config.png" />
    <Resource Include="Assest\patch.png" />
    <Resource Include="Assest\single.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\left_rote.png" />
    <Resource Include="Assest\right_roat.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\result_error.png" />
    <Resource Include="Assest\result_ok.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\result_error1.png" />
    <Resource Include="Assest\result_ok1.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\stand_edit.png" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\stand_import.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\single_2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\stand_import2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\patch2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\config2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\mi_delete.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Img\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\mi_log.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\mi_update1.png" />
    <Resource Include="Assest\mi_update2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="meterVision.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\meterVision.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\newVersion.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\upgrade_2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\update_3.png" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="public_key.xml" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\reg.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\memo.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\patch_compare.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\license.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\about_me2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\patch_compare2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\set_station.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\export.png" />
    <Resource Include="Assest\import.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\free_space.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assest\meterVision2.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="meterVision2.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>